<div class="footer2">
    <div class="footer1 container">
        <div class="un">
        <div class="collo">
            <img class="logofoot" src="{{ url('user/pages/01.home/Frame(2).svg') }}"/>
            
            <p class="webdes">Candice Doise, Web Designer sur Lille et ses environs<br><br><br><a href="../mentions-legales" class="mentions">Mentions légales</a></p>
       </div></div>
                <div class="rs"> 
                    <a href="https://www.instagram.com/candice.design/" target= "_blank"><img src="{{ url('user/pages/icons8-instagram-96.svg') }}"/></a>
                    <a href="https://www.linkedin.com/in/candice-doise-9aa0b2193/" class="in" target= "_blank"><img src="{{ url('user/themes/portfolio/src/img/icons8-linkedin.svg') }} "/></a>
                </div>
            
        
        <div class="droitrs">
        <p>Tous droits réservés à Candice Design</p>
        </div>
    </div>
    
    
</div>